SQL Relay ADO.NET API

- Main Page
- Classes

- Class List
- Class Hierarchy
- Class Members

SQLRClient.SQLRelayRowUpdatingEventArgs Member List

This is the complete list of members for SQLRClient.SQLRelayRowUpdatingEventArgs, including all inherited members.

Command (defined in SQLRClient.SQLRelayRowUpdatingEventArgs) | SQLRClient.SQLRelayRowUpdatingEventArgs |
SQLRelayRowUpdatingEventArgs(DataRow datarow, IDbCommand command, StatementType statementtype, DataTableMapping datatablemapping) (defined in SQLRClient.SQLRelayRowUpdatingEventArgs) | SQLRClient.SQLRelayRowUpdatingEventArgs |